Subject: Re: [Ianaplan] Last Call: <draft-ietf-ianaplan-icg-response-06.txt> (Draft Response to the Internet Coordination Group Request for Proposals on the IANA protocol parameters registries) to Informational RFC

From: Jari Arkko <[email-masked]>
Date: Wed, 10 Dec 2014 12:27:44 +0200

Richard,

> On 27 November, I requested that the co-chairs provide a justification for
> the conclusion that rough consensus has been achieved, see:
> 
>  http://www.ietf.org/mail-archive/web/ianaplan/current/msg01402.html
> 
> The requested justification has not yet been provided.

Calling the consensus is a judgment call. For what it is worth, I have been 
quite satisfied with the chairs and the document shepherd reading the 
opinions of the group. Their thoughts have been discussed in the thread
“draft-ietf-ianaplan-icg-response moving to next step”, see the thread
beginning at 

  http://www.ietf.org/mail-archive/web/ianaplan/current/msg01401.html

See in particular this e-mail:

  http://www.ietf.org/mail-archive/web/ianaplan/current/msg01406.html

as well as the shepherd writeup:

  https://datatracker.ietf.org/doc/draft-ietf-ianaplan-icg-response/shepherdwriteup/

Also, for information, the IESG has not yet considered this draft. But they 
will. Right now it's in IETF last call, the outcome of which will first be 
evaluated by the responsible AD, in this case me. And then by the IESG 
as a whole. At that point the IESG will determine if there have been any 
process or other issues that need consideration or action.

Jari

---

From: Jefsey <[email-masked]>
Date: Thu, 11 Dec 2014 10:09:52 +0100

Richard,

The justification has not yet been provided, and my intent to appeal 
any decision based upon a text that does not address the charter, as 
this is the case, has not been reported.

Things settle by sontaneous order or self-organized criticality, 
depending on the way they have been metaprepared. The only thing 
which can now be done is to smooth the well engaged criticality in 
making things clear about permissionless innovation, something BCP 78 
opposes and RFC 6852 presupposes.

Elements of this criticality are, among others, the NTIA/ISOC 
opposition (ICANN has been given the lead of what ISOC has prepared), 
the WEF involvement,  IIC 
http://www.industrialinternetconsortium.org/, the inconsideration of 
Libre (and of the "MYCANN-plug-ins"), the disregard of the WCIT vote, 
Rosettanet, the transition from Executive to Legislative and Justice 
under an unclear virtual territory jurisdiction extending to some 
kinds of private/personal sovereignties (through multistakeholderism 
where "everyone is on an equal footing").

In a nutshell the multitechnological use of the common catenet has 
been blocked for 30 years by the internet status-quo strategy. The 
infant Governance is only still unprepared to switch to the regular 
permissionless innovation internet system,

jfc

---

From: Jari Arkko <[email-masked]>
Date: Tue, 16 Dec 2014 06:35:34 -0500

I am forwarding the messages from Richard to [email-masked] because there has been some technical reason why his e-mails did not make it to the list (or at least the archive). There is a Nov 27 message from him in the archive but nothing after that. I think that I have gotten all the messages, however. Richard, let me know otherwise.

This is the first of the four message that I have, from Dec 7.

Begin forwarded message:

> From: "Richard Hill" <[email-masked]>
> Subject: RE: [Ianaplan] Last Call: <draft-ietf-ianaplan-icg-response-06.txt> (Draft Response to the Internet Coordination Group Request for Proposals on the IANA protocol parameters registries) to Informational RFC
> Date: 7 Dec 2014 06:32:44 EST
> To: <[email-masked]>
> Cc: [email-masked]
> Reply-To: [email-masked]
> 
> Therefore I request that the IESG request that the co-chairs provide the
> requested justificiation and I request that the IESG take no action
> regarding this draft until the requested justification has been provided.
> 
> Thanks and best,
> Richard
> 
>> -----Original Message-----
>> From: Ianaplan [mailto:[email-masked]]On Behalf Of The IESG
>> Sent: mercredi, 26. novembre 2014 18:37
>> To: IETF-Announce
>> Cc: [email-masked]
>> Subject: [Ianaplan] Last Call: <draft-ietf-ianaplan-icg-response-06.txt>
>> (Draft Response to the Internet Coordination Group Request for Proposals
>> on the IANA protocol parameters registries) to Informational RFC
>> 
>> 
>> 
>> The IESG has received a request from the Planning for the IANA/NTIA
>> Transition WG (ianaplan) to consider the following document:
>> - 'Draft Response to the Internet Coordination Group Request for
>> Proposals on the IANA protocol parameters registries'
>> <draft-ietf-ianaplan-icg-response-06.txt> as Informational RFC
>> 
>> The IESG plans to make a decision in the next few weeks, and solicits
>> final comments on this action. Please send substantive comments to the
>> [email-masked] mailing lists by 2014-12-15. Exceptionally, comments may be
>> sent to [email-masked] instead. In either case, please retain the
>> beginning of the Subject line to allow automated sorting.
>> 
>> Abstract
>> 
>> 
>> This document contains the IETF response to a request for proposals
>> from the IANA Stewardship Transition Coordination Group regarding the
>> protocol parameters registries.  It is meant to be included in an
>> aggregate proposal that also includes contributions covering domain
>> names and numbering resources that will be submitted from their
>> respective operational communities.  The IETF community is invited to
>> comment and propose changes to this document.
>> 
>> 
>> 
>> 
>> The file can be obtained via
>> http://datatracker.ietf.org/doc/draft-ietf-ianaplan-icg-response/
>> 
>> IESG discussion can be tracked via
>> http://datatracker.ietf.org/doc/draft-ietf-ianaplan-icg-response/ballot/
>> 
>> 
>> No IPR declarations have been submitted directly on this I-D.
>> 
>> 
>> _______________________________________________
>> Ianaplan mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ianaplan
>> 
>